
PAMInspection - CR #655

INS042_V2 تسجيل نواقص العمالة الوطنية

07/31/2018 05:30 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 07/31/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: CR inspection Actual Result:  

Sub-Category:  Environment: Development

Step_Description:  Test Case ID: INS042_V2

Description

New screen processing to define National labor shortages after inspection

also the SQL and Layout delivered

History

#1 - 08/12/2018 03:20 PM - Ahmad Amer

Screen Done, add latest details related to save with new procedure and new LOV for location.

#2 - 08/12/2018 03:20 PM - Ahmad Amer

- Status changed from In Progress to Fixed

#3 - 08/19/2018 11:27 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar
